body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Capturenewlogo2_srcset-large.JPG);
    height: 342px;
}

.contentArea *, #topNav ul li a, .contentArea .h1, .contentArea .h2, input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow {
font-family: 'Open Sans', sans-serif;
}
.contentArea .h2 {
font-size:17px; /*SIZE OF H2 HEADINGS*/
}
.contentArea .h1{
font-size:20px;
}

#topNav ul li a {
font-size:19px; /*SIZE OF NAV BAR*/
}

/*Increase line height*/
.contentArea * {
line-height: 20px;
font-size:14px;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #111183;
opacity:1;
}


/*Changes h1 size and colours*/
.contentArea .h1 {
font-size:18px;
Color: #111183;
opacity:1;
}

/*Removes background lines from navigation links, etc*/
#topNav, #identityWrapper, #topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

/*CHANGES WIDTH OF CONTACT MODULE COLUMNS*/
.contentAreaE .contact > ul > li {
width: 50%;
}

/*Email address on one line in contact module*/
.contact ul li {
width: 100%;
}

/*Style FOOTER - Footer across screen with bg colour*/
footer#footer {
width:100%; /*100% across*/
background-color:#f9130e; /*background colour of footer*/
}

address {
color:#fff;/*footer content font colour*/
opacity:1;
}

/*Changes h1 size and colours*/
.contentArea .h1 {
font-size:18px;
Color: #111183;
opacity:1;
}

/*changes colour of the send a message button*/
input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow {
background: none repeat scroll 0% 0% #f9130e!important;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
right: -334px;
top: -1px;
}

#topNav{
background-color: transparent;
filter:none !important;
zoom: 1;
}

